<?php


class LCountry {

    public static function get($id)
    {
        return Country::where('id', $id)->first();
    }

    public static function all()
    {
        return Country::get();
    }

}